/* ==================================
 * Resets
 * ================================== */

html {
	box-sizing: border-box;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}
*, *:before, *:after {
	box-sizing: inherit;
}
body {
	margin: 0;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}
img, svg, video, audio, embed, object, iframe, canvas {
	max-width: 100%;
	height: auto;
	border: 0;
}
main, details, summary, aside, figcaption, figure, header, footer, nav, menu, section, article {
	display: block;
}
a {
	
	text-decoration: none;
	color: #5C9FB5;
	transition: color .4s linear, opacity .4s linear;
	-webkit-transition: color .4s linear, opacity .4s linear;
}
button {
	font: inherit;
	letter-spacing: inherit;
	line-height: inherit;
	-webkit-font-smoothing: inherit;
	letter-spacing: inherit;
	background: none;
	border: 0;
	cursor: pointer;
	overflow: visible;
}
::-moz-focus-inner {
	padding: 0;
	border: 0;
}
input, select, textarea {
	max-width: 100%;
}
textarea {
	resize: vertical;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
}

/* ==================================
 * Base & Typography
 * ================================== */

body {
	font-family: 'Libre Baskerville', Georgia, Times, serif;
	font-size: 90%;
	letter-spacing: -.01em;
	line-height: 1.6;
	color: #383432;
	background-color: #f5f2ed;
	background-image: url('images/background.jpg');
	background-position: center top;
}

@media (min-width: 900px) {
	body {
		font-size: 95%;
	}
}
@media (min-width: 1200px) {
	body {
		font-size: 100%;
	}
}
@media (min-width: 1550px) {
	body {
		font-size: 120%;
	}
}
@media (min-width: 1900px) {
	body {
		font-size: 140%;
	}
}
@media (min-width: 2200px) {
	body {
		font-size: 170%;
	}
}

h1, h2, h3, h4, h5, h6 {
	margin: 1em auto;
	font-family: 'Playfair Display', Georgia, Times, serif;
	font-style: italic;
	font-weight: 700;
	line-height: 1.2;
	color: #66615e;
}
h1 { font-size: 2.4em; }
h2 { font-size: 2.2em; }
h3 { font-size: 2em; }
h4 { font-size: 1.8em; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.2em; }

p a {
	color: #beb6b0;
}
p a:hover, p a:focus {
	color: #66615e;
}

/* ==================================
 * Grid
 * ================================== */

.row:after, .container:after {
	content: "";
	display: table;
	clear: both;
}
.container {
	width: 100%;
	margin: 0 auto;
}
@media (min-width: 1024px) {
	.container {
		width: 80%;
	}
}
.col-full, .col-half, .col-one-third, .col-two-thirds, .col-one-fourth, .col-three-fourths {
	float: left;
	width: 100%;
	padding-right: 1em;
	padding-left: 1em;
}
@media (min-width: 800px) {
	.col-full          { width: 100%; }
	.col-half          { width: 50%; }
	.col-one-third     { width: 33.333333%; }
	.col-two-thirds    { width: 66.666666%; }
	.col-one-fourth    { width: 25%; }
	.col-three-fourths { width: 75%; }
}

/* ==================================
 * Header
 * ================================== */

.site-header {
	margin: 2em auto;
}
@media (max-width: 800px) {
	.site-header {
		text-align: center;
	}
}
.site-header__branding {
	display: inline-block;
}
@media (max-width: 800px) {
	.site-header__branding {
		float: none;
		width: auto;
	}
}
.site-header__branding:hover, .site-header__branding:focus {
	opacity: .7;
	will-change: opacity;
}
.site-header__logo {
	float: left;
	margin: .3em .6em 0em 0;
	width: 3.5em;
	height: 3.5em;
}
.site-header__title {
	float: left;
	margin: 0;
	font-size: 2.4em;
	color: #383432;
}
.site-header__subtitle {
	font-family: 'Libre Baskerville', Georgia, Times, serif;
	font-size: .4em;
	font-style: normal;
	font-weight: 400;
	color: #beb6b0;
}

.site-navigation {
	margin-top: .2em;
	font-size: 1.1em;
}
@media (min-width: 800px) {
	.site-navigation {
		text-align: right;
	}
}
.site-navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.site-navigation li {
	display: block;
	float: left;
	width: 50%;
}
@media (min-width: 500px) {
	.site-navigation li {
		display: inline-block;
		float: none;
		margin: 0 1em;
		width: auto;	
	}
}
.site-navigation__item {
	display: block;
	padding: .9em .8em;
	font-family: 'Playfair Display', Georgia, Times, serif;
	font-weight: 700;
}
.site-navigation__item:hover, .site-navigation__item:focus, .site-navigation__item.current {
	color: #beb6b0;
}

/* ==================================
 * Footer
 * ================================== */

.site-footer {
	margin: 4em auto 1em;
	font-size: .9em;
	color: #beb6b0;
}
@media (max-width: 800px) {
	.site-footer {
		text-align: center;
	}
}
.site-footer__links img {
	height: 120px;
	width: auto;
}
.site-footer__links a {
	opacity: .5;
}
.site-footer__links a:hover, .site-footer__links a:focus {
	opacity: 1;
	will-change: opacity;
}
@media (min-width: 800px) {
	.site-footer__links {
		float: right;
		text-align: right;
	}
	.site-footer__links img {
		height: 4em;
	}
	.site-footer__copy {
		padding-top: 2.7em;
	}
}

/* ==================================
 * Home
 * ================================== */

.home__intro {
	float: none;
	max-width: 25em;
	margin: 0 auto;
	padding: 1em;
	font-size: 1.4em;
	font-style: italic;
	line-height: 1.3;
	text-align: center;
	color: #66615e;
}
@media (min-width: 800px) {
	.home__intro {
		padding: 4em 0;
	}
}
.home__intro-flourish {
	margin-top: .3em;
	font-style: normal;
	font-weight: bold;
	color: #beb6b0;
}

.home__featured-music {
	height: 16em;
	min-height: 315px;
}

.home__youtube-channel-block {
	position: relative;
	display: block;
	height: 280px;
	color: #fff;
	background-color: #242323;
	border-radius: 8px;
	overflow: hidden;
}
.home__youtube-channel-cta {
	z-index: 2;
	position: relative;
	margin: 0 auto;
	padding: 1.5em;
}
.home__youtube-channel-image {
	z-index: 1;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-height: 80%;
	border-radius: 10px;
	opacity: .5;
	transition: opacity .4s linear;
	-webkit-transition: opacity .4s linear;
}
.home__youtube-channel-block:hover .home__youtube-channel-image, .home__youtube-channel-block:focus .home__youtube-channel-image {
	opacity: 1;
	will-change: opacity;
}

/* ==================================
 * About
 * ================================== */

.about__photo {
	width: 100%;
	margin-bottom: 2em;
	border-radius: 4px;
	box-shadow: 0 .5em 1.5em rgba(0,0,0,.1);
}
@media (min-width: 625px) {
	.about__photo {
		float: right;
		width: 50%;
		height: auto;
		margin: 0 0 1em 1em;
	}
}
.about__resume-icon {
	margin-top: 2em;
	text-align: center;
}
.about__resume-icon img {
	width: 5.5em;
	height: 5.5em;
}
.about__resume-icon a {
	opacity: .5;
}
.about__resume-icon a:hover {
	opacity: 1;
	will-change: opacity;
}

/* ==================================
 * Contact page, forms
 * ================================== */

label.hidden {
	position: absolute !important;
	clip: rect(0 0 0 0) !important;
}
input, textarea {
	display: block;
	width: 100%;
	margin: 1em auto;
	padding: 1em;
	font-family: 'Libre Baskerville', Georgia, Times, serif;
	font-size: inherit;
	line-height: 1.5;
	border: 0;
	border-radius: 4px;
	box-shadow: 0 .5em 1.5em rgba(0,0,0,.1);
	transition: box-shadow .4s linear;
	-webkit-transition: box-shadow .4s linear;
}
input:focus, textarea:focus {
	outline: none;
	box-shadow: 0 .5em 1.5em rgba(0,0,0,.3);
}
textarea {
	min-height: 8em;
}
.button {
	display: inline-block;
	margin-top: .5em;
	padding: .3em 1.1em .3em 1em;
	font-style: italic;
	font-size: 1.1em;
	letter-spacing: 0;
	color: #fff;
	background-color: #beb6b0;
	border-radius: 4px;
	transition: background-color .4s linear;
	-webkit-transition: background-color .4s linear;
}
.button:hover, .button:focus {
	background-color: #66615e;
}

/* =================================
* PAX Poll Page
* ==================================*/

.pax__intro {
	float: none;
	max-width: 25em;
	margin: 0 auto;
	padding: 1em;
	font-size: 1.4em;
	font-style: bold;
	line-height: 1.3;
	text-align: center;
	color: #66615e;
}
@media (min-width: 800px) {
	.home__intro {
		padding: 4em 0;
	}
}
.pax__intro-flourish {
	margin-top: .3em;
	font-style: normal;
	font-weight: bold;
	color: #beb6b0;
}



/* ========================================
 * ToneDen Soundcloud player styling tweaks
 * ======================================== */

.tdicon-td_logo-link {
	display: none;
}
.td.player {
	font-family: 'Libre Baskerville', Georgia, Times, serif;
	border: 0;
	border-radius: 10px;
	overflow: hidden;
}
.td.player .scrubber-box {
	height: 50px;
}
.td.player .playlist {
	max-height: 150px !important;
	border-bottom: 0;
	overflow: auto;
}
@media (max-width: 800px) {
	.td.player .playlist {
		max-height: none !important;
	}
}
.td.player .playlist-table tbody tr, .td.player .volume-init {
	transition: opacity .4s ease-out;
	-webkit-transition: opacity .4s ease-out;
}
.td.player .playlist-table tbody tr td {
	font-size: 13px !important;
	padding: 10px 20px 10px 0 !important;
	border-bottom: 0;
}
.td.player .playlist-table tbody tr td:first-child {
	padding-left: 15px !important;
}
.td.palyer .playlist-table tbody tr td div {
	line-height: 1.4;
}
.td.player .playlist-social-icon {
	font-size: 12px !important;
	vertical-align: baseline !important;
}
.td.player .current-song-social-icon {
	vertical-align: bottom;
}
.td.player .cover .cover-img {
	line-height: 0;
}
.td.player .cover .cover-img img {
	border-radius: 10px !important;
}
@media (min-width: 800px) {
	.td.player .cover .cover-img img {
		border-radius: 10px 10px 0 0 !important;
		width: 100% !important;
		max-height: none !important;
		margin: 0 auto !important;
	}
}

#home-featured .header, #home-featured .info {
	display: none;
}
#home-featured .player {
	min-height: 280px;
}
#home-featured .playlist-table tbody tr td {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.col-one-third .td.player .social, .col-one-third .td.player .info {
	display: none;
}
.col-one-third .td.player .playlist-table {
	min-height: 150px;
	padding: 10px 0;
}